Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-2395

Installation problem for puppetmaster-puppet 3.5.1 on Ubuntu 13.10

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: PUP 3.5.1
    • Fix Version/s: PUP 3.6.0
    • Component/s: None
    • Labels:
      None
    • Template:
    • Story Points:
      1
    • Sprint:
      Week 2014-5-7 to 2014-5-14

      Description

      While doing smoke testing for PuppetDB (which requires the installation of Puppet), I found this weird issue: https://gist.github.com/kbarber/1661a6ff53cc7639bf6a

      It seems there is something up with the puppetmaster-passenger installation, its returning an error about the site missing. Not sure what is going on here, the package works fine on Debian 7.0.

      I had to install apache2 up front, before it was only installing apache2-bin for whatever reason, and it couldn't even create the sites-enabled link.

      I could be completely wrong here, wouldn't mind a second site of eyes on this.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              ken Ken Barber
              Votes:
              0 Vote for this issue
              Watchers:
              7 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support